URGENTE!! MINIMAL BASH-LIKE LINE EDITING IS SUPPORTED. FOR THE FIRST WORD, TAB LISTS POSSIBLE COMMAN

1. URGENTE!! MINIMAL BASH-LIKE LINE EDITING IS SUPPORTED. FOR THE FIRST WORD, TAB LISTS POSSIBLE COMMAN

Bruna Leal Bezerra
brunaleall

(usa Outra)

Enviado em 22/01/2020 - 17:41h

tive que formatar o meu notebook pra conseguir instalar o Ubuntu 18.04 mas apareceu esse GNU GRUB version 2.02 no modo de inicialização, como faço pra ter acesso ao Ubuntu? Só tenho ele


  


2. Re: URGENTE!! MINIMAL BASH-LIKE LINE EDITING IS SUPPORTED. FOR THE FIRST WORD, TAB LISTS POSSIBLE CO





Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts